@charset "utf-8";
/* CSS Document */

/** section 01 **/
#osteopath .sec-01{
    padding: 5vw 0;
}
#osteopath .sec01-img01{
    margin-bottom: 2em;
}
#osteopath .sec01-img02{
    width: 100%;
}
#osteopath .sec01-img02 img{
    width: 100%;
}

#osteopath .sec-01 .flex-row{
    width: 84vw;
    margin: 0 auto;
    display: block;
}

@media only screen and (min-width: 415px) {
}
@media only screen and (min-width: 769px) {
    #osteopath .sec-01{
        padding: 0 0 30px 0;
    }
    #osteopath .sec-01 .sec01-img01{
        margin-bottom: 80px;
    }
    #osteopath .sec-01 .flex-row{
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        line-height: 1.6;
    }
    #osteopath .sec-01 .sec01-txt{
        width: 520px;
    }
    #osteopath .sec-01 .sec01-img02{
        width: 440px;
    }
}


/** section 02 **/
#osteopath .sec-02{
    padding: 5vw 0;
}
#osteopath .sec02-txt{
    margin-bottom: 4em;
}

@media only screen and (min-width: 415px) {
}
@media only screen and (min-width: 769px) {
    #osteopath .sec-02{
        padding:60px 0;
    }
    
}



